/*
Theme Name: BuildPress Child WP Theme
Theme URI: http://demo.proteusthemes.com/buildpress/
Author: ProteusThemes
Author URI: http://www.proteusthemes.com/
Description: BuildPress Child WP Theme.
Version: 1.0.0
License: GPL 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, yellow, custom-menu, editor-style, featured-images, sticky-post, translation-ready
Template: buildpress
*/

/*@import "../buildpress/style.css";*/

body, h1, h2, h3, h4, h5, h6, p, a, span, li, div, blockquote, input, td, th, .navigation--main, .sidebar .widget_nav_menu ul > li > a {
font-family: "Open Sans", sans-serif;
}
.logo {
    padding: 15px 0 14px;
}

.NotGeneric-SubTitle {
    text-transform: uppercase;
}

.uslugi h2 {
    margin-bottom: 5px;
    font-size: 30px;
    font-weight: 300;
}
.container-usluga {
    padding-top: 15px;
}
.uslugi {
    text-align: center;
    margin: 20px 0;
    border-radius: 6px;
}
.link-usluga {
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 5px 10px;
    background: #eee;
    max-width: 280px;
    margin: 0 auto;
}
.img-usluga {
    overflow: hidden;
    position: relative;
}
.img-usluga img {
    margin: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.container-usluga:hover img {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    opacity: 0.9;
}
.desc-usluga {
    padding: 20px;
    background: #eee;
    font-size: 14px;
    border-top: 1px solid #dedede;
}
.btn-usluga {
    background: #930000;
    padding: 10px 5px;
}
.btn-usluga a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.btn-usluga a:hover {
    text-decoration: none;
    color: #fff;
}
.btn-usluga:hover {
    background: #730000;
    cursor: pointer;
}


.widget_search .search-submit {
    background-color: #ababab !important;
}
.widget_search .search-submit:hover {
    background-color: #930000 !important;
}
.langchange {
    margin: 18px 0 15px 20px;
}
.langchange a {
    padding: 6px;
    border: 1px solid #999;
    margin-right: 4px;
    color: #999;
}
.widget.widget-icon-box {
    border-right: 1px solid #ccc;
}
.widget_recent_entries li {
    margin-bottom: 3px;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    line-height: 18px;
}
.widget_recent_entries a {
    color: #666;
    font-size: 13px;
}
span.post-date {
    font-size: 13px;
    color: #a05554;
}
.widget_recent_entries a:hover {
    color: #930000;
}
.home .main-title, .home .breadcrumbs {
    display: none;
}
.home .master-container {
    background-image: url(http://nt.spb.ru/wp-content/uploads/2017/06/bghome2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top;
}
.home .master-container > .container {
    padding-top: 60px;
    background-color: #fff;
}
td {
    text-align: center;
    border: 1px solid #ccc;
    padding: 5px 10px;
}
.footer .widget_nav_menu ul > li > a:before {
content: "\f0da";
margin-right: 5px;
color: #930000;
font-family: FontAwesome;
}
#menu-uslugi a:hover {
    color: #fff;
}
.sidebar .widget_nav_menu ul > li.current-menu-item a {
    color: #fff !important;
}
tr:nth-child(2n+1) {
    background: #f7f7f7;
}
table.rekvizity {
    font-size: 13px;
    width: 100%;
}

.navigation--main {
text-transform: uppercase;
font-weight: 700;
font-size: 13px;
}

.navigation--main .sub-menu > li > a {
color: #fff !important;
text-transform: uppercase;
font-size: 12px;
font-weight: 600;
}
/*
.navigation--main .sub-menu > li > a {
padding: 10px 30px 10px 30px;
}

.navigation--main > li:hover > a {
padding-top: 23px;
}

.navigation--main > li > a {
padding: 25px 27px;
}
*/

/*******TABLE******/

.price-table td, .price-table th {
	border: 1px solid #B5B5B5;
	padding: 5px 10px;
	color: #626262;
}
.price-table th,
.price-table tr td:nth-child(n+2),
.price-table tr td[colspan="3"] {
	text-align: center;
}
.price-table td[colspan="3"] {
	background: #1e73be;
	color: #fcfcfc;
	font-weight: 300;
	text-transform: uppercase;
}
.price-table th {
	background: #454545;
	color: #E5E5E5;
	font-weight: 600;
	padding: 10px;
}
.price-table-1 thead th {
	background-color: rgb(115, 174, 73);
	padding: 15px 20px;
	border-radius: 2px;
	color: rgb(255, 255, 255);
	border-right: 2px solid transparent;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	background-clip: padding-box;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
}
.price-table-1 tbody td {
	background-color: rgb(255, 255, 255);
	box-shadow: rgb(238, 238, 238) 0px 0px 0px 1px inset;
	padding: 15px 20px;
	border-right: 2px solid transparent;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	background-clip: padding-box;
	border-radius: 2px;
	width: 33%;
	text-align: center;
}
.price-table-1 td[colspan="3"] {
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	background-color: #eee;
}

/******TABS******/
.price-tab {text-align: center;}
.price-tab > div, .price-tab > input { display: none; }

.price-tab label { 
	padding: 10px 15px;
	cursor: pointer; 
	position: relative;
	font-weight:300;
	font-size:16px;
	color:#999;
	background-color: #eee;
	border:1px solid #ddd;
	border-radius: 2px;
}
.price-tab input[type="radio"] + label:hover, 
.price-tab input[type="radio"]:checked + label { 
	color: #fff;
	background-color: #1e73be;
}

.price-tab > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.price-tab > input:nth-of-type(2):checked ~ div:nth-of-type(2) { display: block; margin-top: 70px;}

/***************************/

.header-widgets .fa-heart:before {
	content: "\f0e0";
}
.navigation--main > li.current-menu-item > a {
	border-top: 3px solid #930000;
	padding-top: 24px;
	color: #000000;
}
.navigation--main > li:hover > a {
	border-color: #930000!important;
}
.widget_search .search-submit:hover, .widget_search .search-submit:focus {
	background: #649f3a;
}
input[type="submit"] {
	color: #fff !important;
	font-weight: 600 !important;
}
.sidebar .widget_nav_menu ul > li.current-menu-item > a,
.sidebar .widget_nav_menu ul > li > a:hover {
	color: #fff;
}

.main-title--small .main-title__primary {
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	color:#545454;
}
h2 {
	font-weight: 600;
	font-size: 22px;
	margin-bottom:20px;
}
.check-list, .check-list ul {
	list-style-type: none;

}
.check-list {
	margin-bottom:30px;
	padding-left: 5px;
}
.check-list > li span {
	font-weight:600;
}
.check-list li:before {
	font-family: fontawesome;
	padding-right: 5px;
	content:"\f054";
}
.check-list>li:before {
	content:"\f054";
}
.check-list ul li:before {
	content:"\f105";
}
.check-list li {
	margin-bottom:10px;
}
/****CALL-TO-ACTION*****/
.call-to-action div {
	display: inline-block;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 2px;
}
.call-to-action {
	text-align: center;
	margin: 30px 0;
}
.call-to-action .phone-call {
	border: 1px solid #ddd;
	background: #fcfcfc;
	color: #8B8B8B;
	padding: 10px;
}
.call-to-action .callback a {
	color: #fff;
	display: block;
	padding: 10px;
}
.call-to-action .callback a:hover {
	text-decoration: none;
}
.call-to-action .callback {
	background: #930000;
	color: #fff;
	font-weight: 600;
	/*background: #f7c51e;
	font-weight: bold;
	color: #333;*/
}
.call-to-action .phone-call span:nth-of-type(2) {
	font-weight: bold;
	border-bottom: 1px dashed;
}

.call-to-action .phone-call span:nth-of-type(2):before {
	font-family: fontawesome;
	content: "\f095";
	padding-right: 5px;
}

/*************************/

.callmeback-form h3 {
	font-weight: 600;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 18px;
}
input#client-phone, input#client-name {
	padding: 5px 10px;
	font-size: 24px;
}
.callmeback-form input[type="submit"] {
	width: 100%;
	margin-bottom: 0;
	background: #941703;
	border: none;
	padding: 10px;
	text-transform: uppercase;
	color: #fff !important;
	font-weight: bold !important;
}

.p-important {
	font-weight: 300;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
}
.navbar-toggle .navbar-toggle__text{
	color:#fcfcfc;
}
.navbar-toggle .icon-bar {
	background: #fcfcfc;
}
.inside-link, .inside-link:focus, .inside-link:active {
	color: #1e73be;
	border-bottom: 1px dashed;
	text-decoration: none;
}
.inside-link:hover {
	color: #1e73be;
	text-decoration: none;
	border-bottom-style:solid;
}
.sidebar .widget_nav_menu ul .sub-menu {
	margin-top: 2px;
}
.jumbotron__title p {
	font-size: 30px;
	color: #eee;
	font-weight: bold;
	letter-spacing: -0.5px;
	line-height: 33px;
	margin: 26px 0 19px 0;
}
#YMapsID {
  width: 100%;
  height: 350px;
  margin-bottom: 30px;
}
.page-template-template-contacts .breadcrumbs {
	margin-bottom: 0;
}
.jumbotron__content {
    color: #fff;
}
.navigation {
    background: #fff !important;
}
.docs img {
    max-width: 100%;
    border: 2px solid #eee;
    margin: 0;
}
.title-doc {
    text-align: center;
    margin: 5px 0 10px;
}
.link-doc {
    text-align: center;
}
.offic-info {
    color: #999 !important;
    padding-top: 5px;
    display: block;
}
.footer .widget_nav_menu ul > li > a {
    color: #666;
}
.push-down-30 {
    margin-bottom: 30px;
}
.sidebar .widget_nav_menu ul > li > a {
    background: #f3f3f3;
}
.widget_recent_entries ul {
    list-style: none;
    padding-left: 0;
}
.sidebar__headings {
    text-transform: uppercase;
    font-size: 14px;
}
.icon-box__text {
    line-height: 16px;
}
article h2:nth-child(1), article h3:nth-child(1) {
    margin-top: 0;
}
.lshowcase-slide img {
    padding: 6px 20px;
}
.partners {
    margin-bottom: 30px;
}
.accordion-title {
    font-size: 20px;
    cursor: pointer;
}
.accordion-title:before {
    content: "\f0d7";
    font-family: FontAwesome;
    padding-right: 10px;
    font-size: 18px;
}
.accordion-content {
    margin-top: 30px;
}
.accordion-title:focus {
    outline: none;
}
span.page-numbers.current {
    color: #fff !important;
}
.cd-top {
    display: inline-block;
    height: 48px;
    width: 48px;
    position: fixed;
    bottom: 50px;
    right: 20px;    
    z-index: 90;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    white-space: nowrap;    
    background: #d21405;
    visibility: hidden;    
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-is-visible:hover {
    background: #9a0700;
}
.cd-top.cd-is-visible:after {
content: "\f106";
    font-family: fontawesome;
    font-size: 32px;
    color: #fff;
    padding: 0px 14px;
    display: inline-block;
}
div#html5-watermark {
    display: none !important;
}
div#html5-elem-data-box {
    display: none !important;
}
.html5-nav-thumb {
    border: 1px solid #fff !important;
}

.header-widgets.hidden-md.hidden-lg {
    max-width: 220px;
    margin: 0 auto;
}

@media (max-width: 992px) {
.navigation--main .sub-menu > li > a {
    color: #333 !important;
}
}
@media (max-width: 769px) {
.html5-nav-thumb {
    width: 90px !important;
    height: 60px !important;
}
.html5-nav {
    height: 84px !important;
}
#html5-lightbox-box {
    min-width: 360px !important;
}
#html5-elem-wrap {
    min-width: 360px !important;
    height: auto !important;
}
}